body.cover {
     background: url(/src/img/cover.jpg) no-repeat center center fixed; 
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
}

svg.cover {
     background: url(/src/img/faded.jpg) no-repeat center center fixed; 
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
}

.btn-xx { width:24px; padding:0 }
.mono { font-family:'Courier New' }
.arial { font-family:'Arial' }
.text-0 { font-size: 0.65em; }
.form-group label { display:block; margin-bottom:6px }
.form-group label b { color:#F00 }

.lstPart i.bx { color:#000; display:none; float:right }
.lstPart:hover i.bx { display:inline }
.lstPart:hover {
     color: #08c !important;
     cursor: pointer
}

.text-lutang { color:#f0c }
.text-violet { color:#808 }
.text-maroon { color:#800 }
.text-green  { color:#040 }
.text-pdform { background:-webkit-linear-gradient(#f00,#800); -webkit-background-clip:text; -webkit-text-fill-color:transparent }
.text-radial { background:-webkit-linear-gradient(#0DCAF0,#08c); -webkit-background-clip:text; -webkit-text-fill-color:transparent }
.text-grey { color:#E9E9E9 !important }
.text-acid { color:#555 !important }
.text-navy { color: #069 !important }

.text-lite-shadow { text-shadow: 1px 1px 5px #fff; }


.headline {
     border: 1px solid #999;
     background: #eee;
     padding: 0 0 10px;
     margin: 50px 0
}

.headline:first-child { margin-top:0 }

.bg-black { background:#000 }

.dark-shadow { text-shadow: 0 0 3px #000 !important }
.lite-shadow { text-shadow: 0 0 3px #fff !important }

.text-nocaps { text-transform:none !important }

.underlined {
     text-decoration: underline;
     text-decoration-color: #0DCAF0
}

.swal2-container { z-index: 100005 !important }
.swal2-modal { z-index: 99999 !important }

.default { cursor:default !important }
.pointer { cursor:pointer }
.beware { cursor:not-allowed }
a.disabled { cursor:not-allowed; color:#ccc !important }
button.disabled { color:#ccc !important }
.radio-custom { display:inline-block; margin-right:10px }
.radio-custom:last-child { margin-right:0 }
.switch { height:10px; position:relative; top:-8px }
option:disabled { color:#ccc }
option[value=""] { color:#f00; font-size:0.8em }

p.smaller { font-size:12px; line-height:1.3em; text-align:justify }

.timeline .tm-box .delNote,
.timeline .tm-box .delHelp { visibility: hidden }
.timeline .tm-box:hover .delNote,
.timeline .tm-box:hover .delHelp { visibility: visible }

.dataTable th { text-wrap: nowrap; }
.dataTable th.no-sort { padding-right:10px !important }
.dataTable th.no-sort::before,
.dataTable th.no-sort::after { content:"" !important }

fieldset {
     margin: 0;
     border-radius: 4px;
     border: 1px solid #ced4da
}
/* legend { color:#2e353e } */
.divOpts { display:none }
*[draggable=true] { cursor:grab }
input.txtLink { border:1px dashed #ccc; padding:0 5px !important; color:#000 }
th.no-sort { padding-right:0.25rem !important }
.treeview .fa-file-pdf { background:-webkit-linear-gradient(#f00,#800); -webkit-background-clip:text; -webkit-text-fill-color:transparent } 

.divSort, .divShow { position:relative !important }
.divSort:hover { background:linear-gradient(to left,#fff, #ecedf0); border-right:3px solid #000; cursor:move; box-shadow: 3px 3px 10px 1px #eee; border-radius:5px }

.ui-sort { background:#08c !important; opacity:0.9; margin-left:5px }
.ui-size { background:#000 !important; opacity:0.9 }

.divTool { display:none; z-index:999999; white-space:nowrap }
.divSort:hover .divTool { display:inline-block !important; position:absolute; right:3px; top:3px; text-shadow:0 1px #fff }

.divPack a { display:none; float:right }
.divPack:hover a { display:inline }

.border-grey { border-color:#8F8F8F !important; border-radius:3px }
.bg-grey { background:#E9E9E9 }

#txtOpts { z-index:9999; color:#000; background:#FFF; font-family:'Courier New'; font-size:1.5em; font-weight:500 }
#txtOpts:focus { color:#0FF !important; background:#000 !important }

#sidebar-right h3 { color:#fff }
#sidebar-right b { color:#08c; font-family:'Courier New', Courier, monospace }
#sidebar-right i.fa-caret-right { color:#fff; font-size:0.8em }

.dt-buttons, .dataTables_length, .dataTables_filter { display: inline-block }
.dataTables_info { float:left; margin:20px 0 0 10px; color:#0088CC; font-size:1em !important }
.dataTables_length { margin:8px 0 0 8px }
.dataTables_length label { color:#0088CC }
.dataTables_length select { width:90px !important }
.dataTables_filter { float:right }
.dt-buttons .btn { background:#eee; border:1px solid #CCC; color:#f00 }
.pagination { float:right; margin-top:0 }
.dataTables_filter { margin-bottom:10px }

#delTool { margin-right:30px; display:none }

.card-title a.penEdit,
.keyItem a.keyEdit,
.keyItem a.keyPush
{ display:none }

.card-title:hover a.penEdit,
.keyItem:hover a.keyEdit,
.keyItem:hover a.keyPush { display:inline }

@keyframes blinker { 50% { opacity:0 } }
.blink { animation:blinker 2s linear infinite }

#errors { background:#000; color:#FFF }
#errors li:first-child { padding-top:25px }
#errors li:last-child { padding-bottom:25px }

#missed { background:#2E353E; color:#FFF }
#missed div:first-child { padding-top:25px }
#missed div:last-child { padding-bottom:15px }

hr.brokenline {
     border-top: 1px dashed #ECEDF0
}

.switch.disabled {
     pointer-events: none;
     opacity: 0.3
}

.jqte { margin:0 0 22px 0 !important }

g [opacity="0.3"] { display:none }
.sumLink {     
     font-size:51px;
     position:absolute;
     right:8px;
     top:-15px;     
     background:-webkit-linear-gradient(#198754,#000);
     -webkit-background-clip:text;
     -webkit-text-fill-color:transparent;
     z-index:999
}
.sumLink:hover {
     background:transparent;
     -webkit-text-fill-color:#198754
}

.help-list .help-item code { font-size:0.75em; color:#888 }
.help-list .help-item code i { font-size:0.7em; color:#0FF; }
.help-list .help-item i.fa { font-size:0.8em; color:#800 }
.help-list .help-item i.fa:hover { cursor:pointer; color:#F00 }
.help-list .help-item div { position:relative; top:-7px }

h1.introjs-tooltip-title { color:#0088CC }
.introjs-tooltipbuttons .introjs-button { background:#000; color:#FFF; text-shadow:none }
.introjs-tooltiptext { white-space:break-spaces !important }

div.helpers h3 { border-top:1px solid #333; padding-top:15px; font-size:18px }
div.helpers h3 i { color:#0dcaf0; margin-right:9px; font-size:15px }
div.helpers ol li, div.helpers ul li { line-height:1.2em; margin-bottom:0.5em }
div.helpers p { line-height:1.1em; font-size:9px }